<div class="row mb-4">
    <div class="col-md-6">
        {{ form_row(form.industryUsage, {'label': industryUsageLabel} ) }}
    </div>
</div>
<div class="row">
    <div id="{{ form.vars.id }}_industry_area_wrapper" class="col-md-6 mb-4 d-none">
        {{ form_row(form.industryArea) }}
    </div>
    <div id="{{ form.vars.id }}_industry_details_wrapper" class="col-md-6 mb-4 d-none">
        {{ form_row(form.industryDetails) }}
    </div>
</div>
{{ form_row(form.industryClassificationId) }}
